<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Intro to CSP1</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
    <section id="nav-bar">
        <nav class="navbar navbar-expand-lg navbar-light">
            <div class="container-fluid">
              <a class="navbar-brand" href="#">Navbar</a>
              <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ms-auto">
                  <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="#">Home</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#">About</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#">Projects</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#">Contact</a>
                  </li>
                </ul>
              </div>
            </div>
          </nav>
        </section>

        <!-- Hero Banner -->
     <section id="banner">
         <div class="container">
                <div class="row">
                    <div class="col-lg-6">
                        <p class="banner-title">Lorem Ipsum</p>
                        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Harum ullam quisquam atque nulla repellat, ea quo facilis maiores neque eius quaerat veniam nihil tempore recusandae cum praesentium provident dicta eum.</p>
                    </div>
                    <div class="col-lg-6">
                            <img class="img-fluid" src="images/vector.jpg" alt="">
                    </div>
                </div>
        </div>
        <!-- <!-- <section class="form-section">
            <h3 class="text-center">Contact Me</h3>
            <form class="container py-5">
                <div class="row">
                    <div class="col-lg-6 mx-auto contact-box">
                        <div>
                            <label for="name">Name</label><br>
                            <input type="text" id="name" placeholder="Your Name" required>
                        </div>
                        <div><br>
                            <label for="email">Email Address</label><br>
                            <input type="email" id="email" placeholder="name@example.com"required>
                        </div>
                        <br>
                        <div>
                            <label for="number">Contact Number</label><br>
                            <!-- <input type="number" id="number" placeholder="+63 900 000 0000"required><br> -->
                            <!-- <br>
                        <div>
                            <label for="number">Concern</label>
                        </div> -->
                        <!-- </div>

            </div>
            </div> -->
            
            <div class="container">
                <div class="contact-box bg-primary">
                    <div class="right">
                        <h2>Contact Me</h2>
                        <label for="name" class="text-center">Name</label>
                        <input type="text" class="field" placeholder="Your Name" required>
                        <label for="email" class="text-center">Email Address</label>
                        <input type="email" class="field" placeholder="name@example.com" required>
                        <label for="number" class="text-center">Contact Number</label>
                        <input type="text" class="field" placeholder="+63 900 000 0000"required">
                        <label for="concern" class="text-center">Concern</label>
                        <input type="dropdown" class="field">
                        <textarea placeholder="Message" class="field"></textarea>
                        <button class="btn btn-bg-dark">Send Email</button>
                    </div>
                </div>
            </div>
            </form>
        </section>
    

     </section>   
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html>